Modify

Opened 4 weeks ago

Closed 13 days ago

#162 closed FalseNegative (fixed)

21x.org

Reported by: AnonymousPoster Owned by:
Priority: trivial Milestone: Version 1.0
Component: RPZ Version: 0.1
Severity: mild Keywords: domain-sharks
Cc: incoming+my-privacy-dns-matrix-matrix-12520650-issue-@…

Description (last modified by spirillen)

Summary

This outdated domain have been Sharked and should be blocked to avoid
scam in this format..

  • [ ] [Single domain blocking](source/sharked-domains/domains.list)
  • [X] [Wildcarded](source/sharked-domains/wildcard.list)
21x.org   CNAME . ; DomainSharks
*.21x.org   CNAME . ; DomainSharks

Relevant logs and/or screenshots

whois 21x.org
Domain Name: 21X.ORG
Registry Domain ID: D25996124-LROR
Registrar WHOIS Server: whois.wildwestdomains.com
Registrar URL: http://whois.wildwestdomains.com
Updated Date: 2019-03-19T12:13:29Z
Creation Date: 2000-04-30T17:34:40Z
Registry Expiry Date: 2020-04-30T17:34:40Z
Registrar Registration Expiration Date:
Registrar: Wild West Domains, LLC
Registrar IANA ID: 440
Registrar Abuse Contact Email: abuse@wildwest.com
Registrar Abuse Contact Phone: +1.4806242505
Reseller:
Domain Status: clientDeleteProhibited https://icann.org/epp=clientDeleteProhibited
Domain Status: clientRenewProhibited https://icann.org/epp=clientRenewProhibited
Domain Status: clientTransferProhibited https://icann.org/epp=clientTransferProhibited
Domain Status: clientUpdateProhibited https://icann.org/epp=clientUpdateProhibited
Registrant Organization: Monolith Internet
Registrant State/Province: Quebec
Registrant Country: CA
Name Server: NS1.SEDOPARKING.COM
Name Server: NS2.SEDOPARKING.COM

Don't worry if you uses https://www.mypdns.org/ then you already protected by https://gitlab.com/my-privacy-dns/matrix/matrix/issues/227

All Submissions:

  • [X] Have you followed the guidelines in our [Contributing](CONTRIBUTING.md) document?
  • [X] Have you checked to ensure there aren't other open

[Merge Requests (MR)](../merge_requests) or [Issues](../issues) for
the same update/change?

  • [ ] Added ScreenDump for prove of False Positive
  • [X] Have you added an explanation of what your submission do and why

you'd like us to include them??

Testing face

  • [X] Checked the internet for verification?
  • [X] Have you successfully ran tests with your changes locally?

Todo:

  • [ ] RPZ Server (Team members) Protected by #181
  • [X] Added to Source file

Attachments (0)

Change History (1)

comment:1 by spirillen, 13 days ago

Description: modified (diff)
Keywords: domain-sharks added
Milestone: Version 1.0
Resolution: fixed
Status: newclosed

See also #181

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences .
 
Note: See TracTickets for help on using tickets.